Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 79479

Summary: 8500DV x windows fails to run
Product: [Retired] Red Hat Linux Reporter: Ronan Murphy <ronan_murphy>
Component: XFree86Assignee: Mike A. Harris <mharris>
Status: CLOSED NOTABUG QA Contact: David Lawrence <dkl>
Severity: medium Docs Contact:
Priority: medium    
Version: 8.0   
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2003-01-26 09:56:02 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 82776    

Description Ronan Murphy 2002-12-12 05:50:20 UTC
Description of Problem:
X windows will not start with Radeon8500DV if TV module is plugged in on boot.

Version-Release number of selected component (if applicable):


How Reproducible:
Always

Steps to Reproduce:
1. Boot or install Red Hat 8.0 with TV connector plugged in to Radeon 8500DV
2. Graphical mode login
3. or Text mode login, then startx

Actual Results:
Blank screen if graphical login selected, cannot open x-windows if text login 
and run startx.


Expected Results:
Normal operation.

Workaround:
Unplug TV and video IO module.

Additional Information:
Firewire interface on 8500DV causes hardware browser component to fail.

Comment 1 Mike A. Harris 2002-12-20 21:05:51 UTC
Please attach your X log file and config file

Comment 2 Mike A. Harris 2003-01-26 09:56:02 UTC
TV Out is not supported on XFree86 at this time, which is why you are
experiencing this problem.

Closing bug NOTABUG